.record-options {

  .dropdown-menu {
    border-radius: $btn-border-radius;
    opacity: 0;
    transition: all ease-in-out 0.1s;
    display: block;
    pointer-events: none;
  }

  .dropdown-item-edit, .btn {
    font-size: $font-size-sm;
  }

  .btn-danger {
    color: $danger;
  }

  .btn-danger:hover {
    color: $white;
  }

  &.is-open {
    .dropdown-menu {
      opacity: 1;
      pointer-events: all;
    }
  }
}